# gemtopnm

Updated: 30 April 2000
Table Of Contents

## NAME

gemtopnm - convert a GEM .img file into a PNM image

## SYNOPSIS

gemtopnm [-d] [gemfile]

## DESCRIPTION

This program is part of Netpbm.

gemtopnm reads a GEM .img file, either the one plane (black/white) or four plane (16 color) varieety, as input and produces a PBM or PPM file as output, depending on whether the input is one or four plane.

The input file is gemfile if you specify that argument, or Standard Input otherwise. Output is to Standard Output.

## OPTIONS

-d
  Produce output describing the contents of the .img file.

## SEE ALSO

pbmtogem, pnm

## AUTHOR

Copyright (C) 1988 Diomidis D. Spinellis (dds@cc.ic.ac.uk).

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR